IBANK - PROJECT - Defect #974
Retail : AP00061-211216-00004 mDTIxwlaignaas (ADTIT I = 17.02 % ariigndevndstilu 34.04 %)

22/02/2022 10:32 - Chom-Nattanicha Phedpo

anme: Dev : Deployed PRD L3 22/02/2022
anuaa: Medium IUATUNINUA:

nounaoln: Chom-Nattanicha Phedpo % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

155796

#1 - 22/02/2022 10:39 - Chom-Nattanicha Phedpo
- dame changed from Dev : Todo to Dev : Deployed UAT

#2 - 10/06/2022 10:26 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Dev : Waiting Deploy PRD

#3 - 10/06/2022 10:26 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

30/04/2025

171



http://www.tcpdf.org

